<section id="body">
    <div class="container-fluid">
        <div class="row">
            <?php echo $this->load->view('gkpos/menumanagement/left_sidebar') ?>
            <div id="MiddleContent">
                <?php echo $this->load->view('gkpos/menumanagement/index') ?>
            </div>
        </div>
    </div>
</section>
<script>
    function getMenumanagementPage(url, info) {
        
        $.ajax({
            url: url,
            type: "POST",
            data: {
                info: info
            },
            beforeSend: function () {
                $('#GkposAjaxPageLoader').show();
            },
            success: function (output) {
                $('#GkposAjaxPageLoader').hide();
                if (Array.isArray(info)) {
                    $('#userPageHeading').html(info[2]);
                } else {
                    $('#userPageHeading').html(info);
                }
                $('#MiddleContent').html(output);
                manageWindowHeight();
            }
        });

    }
    function clearCache(CacheID, returnUrl, pageHeading) {
        $.ajax({
            url: '<?php echo site_url('gkpos/menumanagement/clean') ?>',
            type: 'POST',
            data: {
                cacheID: CacheID,
            },
            dataType: 'json',
            success: function (output) {
                getSettingPage(base_url + returnUrl, pageHeading);
            }

        });
    }
</script>
